*{
    margin: 0;
    padding: 0;
}
html {
    scroll-behavior: smooth;
  }

body{
    font-family: DM Sans;
    background-color: white;
    z-index: 1;
}

body::-webkit-scrollbar{
    display: none;
}

:root{
    --primary : #BB2326;
    --secondary : #F48233;
    --third : #7C7C7C;
    --fourth : #ffff;
}

.main-outer{
    width: 100%;
    overflow-x: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;  
    background-color: white; 
    overflow: hidden;
    
    
}

.main-outer::-webkit-scrollbar{
    display: none;
}


.main-outer .main-inner{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    scroll-behavior: smooth;
    background-color: white;
}


.main-inner::-webkit-scrollbar{
    display: none;
}

.row{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.align-start{
    align-items: flex-start !important;
}

.align-end{
    align-items: flex-end !important;
}

.justify-start{
    justify-content: flex-start !important;
}

.justify-end{
    justify-content: flex-end !important;
}

.justify-space-around{
    justify-content: space-around !important;
}

.justify-space-between{
    justify-content: space-between !important;
}

.justify-space-evenly{
    justify-content: space-evenly !important;
}

.kts-grid{
    width: 100%;
    display: grid;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: auto;
}

.grid-4{
    grid-template-columns: auto auto auto auto;
}

.grid-3{
    grid-template-columns: auto auto auto;
}

.grid-2{
    grid-template-columns: auto auto;
}

.widget{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 20px;
}

.service-widget{
    margin: 30px 20px;
    align-items: flex-start !important;
}

.widget .icon{
    width: 50px;
    height: 50px;
    padding:10px;
    object-fit: contain;
    border-radius:10px;
    margin-bottom: 10px;
    background-color: var(--primary);
}

.widget .icon-medium{
    width: 150px;
    height: 150px;
    object-fit: contain;
    border-radius:10px;
    margin-bottom: 10px;
    transition: .5s;
}

.widget .icon-medium:hover{
    transform: scale(1.1);
}

.widget .widget-image{
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius:10px;
    margin-bottom: 10px;
    background-color: var(--primary);
    transition: .5s;
}

.service-widget .widget-image{
    width: 90% !important;
}

.widget .widget-image:hover{
    transform: scale(1.1);
}


.widget h3{
    font-size: 18px;
    color: var(--primary);
    margin-bottom: 10px;
}

.widget p{
    font-size: 16px;
    color: #797979;
    line-height: 20px;
    width: 80%;
    text-align: justify;
}

.btn{
    border: none;
    background-color: none;
    padding: 10px 20px;
    margin: 10px;
    margin-left: 0;
    color: var(--fourth);
    cursor: pointer;
    transition: .5s;
    text-decoration: none;
    white-space: nowrap;
    font-size: 16px;

}


.primary{
    background-color: var(--primary);
    color: var(--fourth);
}

.secondary{
    background-color: var(--secondary);
    color: black;
}

.primary:hover{
    background-color: var(--fourth);
    color: var(--primary);
}

.secondary:hover{
    background-color: var(--primary);
    color: var(--fourth);
}

.careers{
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    overflow-x: scroll;
}

.careers::-webkit-scrollbar{
    display: none;
}
.kts-table{
    width: 100%;
    overflow: hidden;
    overflow-x: scroll;
}

table{
    width: 100%;
    max-width: 1200px;
    border-collapse: collapse;
}

table thead tr{
    border-bottom: 2px solid var(--primary);
}

table thead th{
    padding: 10px;
    text-align: left;
}

table tbody td{
    padding: 20px;
}


.coming-soon{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background: linear-gradient(rgba(255,255,255,.8), rgba(255,255,255,1)), url('../asset/img/home/Projects.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.coming-soon .coming-soon-inner{
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.coming-soon .coming-soon-inner img{
    max-width: 300px;
    object-fit: contain;
}

.coming-soon .coming-soon-inner h3{
    font-size: 10rem;
    color: var(--primary);
    margin-bottom: 20px;
}

.coming-soon .coming-soon-inner p{
    font-size: 16px;
    color: #797979;
    line-height: 20px;
    max-width: 60vw;
    text-align: center;
}

.coming-soon .coming-soon-inner .social-icons{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.coming-soon .coming-soon-inner .social-icons img{
    width: 30px;
    height: 30px;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    object-fit: contain;
    background-color: var(--primary);
    cursor: pointer;
    transition: .5s;
}

.coming-soon .coming-soon-inner .social-icons img:hover{
    transform: scale(1.02);
}




@keyframes fade-in {
    0%{
        transform: translateY(100px);
        opacity: 0;
    }
    100%{
        transform: translateY(0);
        opacity: 1;
    }
}

@media only screen and (max-width: 1366px) {
    .coming-soon .coming-soon-inner h3{
        font-size: 8rem;
    }
    
  }

  @media only screen and (max-width: 1024px) {
    .coming-soon .coming-soon-inner h3{
        font-size: 5rem;
    }
    
  }

  @media only screen and (max-width: 768px) {

    .careers{
        align-items: flex-start;
    }
    
    .coming-soon .coming-soon-inner h3{
        font-size: 4rem;
        line-height: 3rem;
        text-align: center;
    }
    .coming-soon .coming-soon-inner img{
        max-width: 200px;
        object-fit: contain;
        margin-bottom: 10px;
    }

    .coming-soon .coming-soon-inner p{
        font-size: 12px;

    }

    

.grid-4{
    grid-template-columns: auto;
}

.grid-3{
    grid-template-columns: auto;
}

.grid-2{
    grid-template-columns: auto;
}

.widget{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 20px;
}

.widget .icon{
    width: 50px;
    height: 50px;
    padding:10px;
    object-fit: contain;
    border-radius:10px;
    margin-bottom: 10px;
    background-color: var(--primary);
}

.widget .widget-image{
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius:10px;
    margin-bottom: 10px;
    background-color: var(--primary);
}


.widget h3{
    font-size: 18px;
    color: var(--primary);
    margin-bottom: 10px;
}

.widget p{
    font-size: 16px;
    color: #797979;
    line-height: 20px;
    width: 80%;
}
    
  }




nav{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    background-color: white;
    z-index: 9999999999;
    position: fixed;
    top: 0;
}

nav .header-line{
    width: 100%;
    height: 35px;
    background-color: var(--primary);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

nav .header-line .header-line-inner{
    width: 80%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

nav .header-line .header-line-content{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
}

nav .header-line .header-line-content a{
    text-decoration: none;
    color: var(--fourth);
}

nav .header-line .header-line-content img{
    width: 15px;
    height: 15px;
    object-fit: contain;
    margin-right: 10px;
}

nav .header{
    width: 100%;
    height: 115px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    box-shadow: 2px 2px 8px #969696;  

}

nav .header .header-inner{
    width: 80%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    
}

nav .header .header-inner .mobile-menu{
    display: none;
}


nav .header .header-inner .menu{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

nav .header .header-inner .menu ul{
    list-style: none;
    display: flex;
}

nav .header .header-inner .menu ul li{
    padding: 10px 20px;
    cursor: pointer;
    transition: .5s;
    border-bottom: 1px solid white;
    min-width: 100px;
    text-align: center;
}


nav .header .header-inner .menu ul li a{
    font-size: 18px;
    text-decoration: none;
    color: var(--secondary);
}

nav .header .header-inner .menu ul li a:hover{
    color: var(--primary);
    border-bottom: 1px solid var(--primary);
}

 .header-logo{
    position: fixed !important;
    top: 0 !important;
    width: 150px;
    height: 150px;
    background-color: white;
    box-shadow: 2px 2px 8px #797979;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 9999999;
}

.header-logo a{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

 .header-logo img{
    width: 90%;
    height: 100%;
    object-fit: contain;
}

@media only screen and (max-width: 1366px){
  
  nav .header .header-inner{
    width: 100%;
}
nav .header-line .header-line-inner{
    width: 100%;
}

}


@media only screen and (max-width: 1024px){

    


nav .header-line{
    display: none;
}


nav .header{
    width: 100%;
    height: auto;

}

nav .header .header-inner{
    width: 100%;
    height: 100px;
    
}

nav .header .header-inner .mobile-menu{
    width: 40px;
    height: 60px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    right: 0;
}

nav .header .header-inner .mobile-menu img{
    width: 80%;
    height: 100%;
    object-fit: contain;
}

nav .header .header-mobile{
    height: 100vh;
    position: fixed;
    z-index: 99999;
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    z-index: 9999;
    cursor: pointer;
    transition: .5s;
}


nav .header .header-inner .menu{

    display: none;
}

nav .header .header-mobile  .menu{
    display: flex;
    flex-direction: column;
    align-items: center !important;
    justify-content: center !important;
}

nav .header .header-inner .menu ul{
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}

nav .header .header-inner .menu ul li{
    padding: 10px 20px;
    margin: 10px 20px;
    cursor: pointer;
    transition: .5s;
    border-bottom: 1px solid white;
}


nav .header .header-inner .menu ul li a{
    font-size: 18px;
    text-decoration: none;
    color: var(--secondary);
}

nav .header .header-inner .menu ul li a:hover{
    color: var(--primary);
    border-bottom: 1px solid var(--primary);
}

.header-logo{
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    background-color: white;
    box-shadow: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.header-logo img{
    width: 90%;
    height: 100%;
    object-fit: contain;
}
    
}



section{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    background-color: white;
    z-index: 9999;
}

.section-bg{
    background-color: #f8f8f8;
}

section .section-inner{
    width: 80%;
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section .section-inner .section-heading{
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 10px;
}

section .section-inner .section-heading h3{
    font-size: 250px;
    line-height: 150px;
    text-align: center;
    opacity: .1;
    color: var(--primary);
}

section .section-inner .section-content{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}


section .section-inner .section-content .content{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

section .section-inner .section-content .image-content{
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section .section-inner .section-content .image-content img{
    width: 90%;
    height: 400px;
    border-radius: 10px;
    object-fit: cover;
}

section .section-inner .section-content .content p{
    font-size: 16px;
    padding: 10px 0;
}

@media only screen and (max-width: 768px){
    section .section-inner{
        width: 90%;
        padding: 50px 0;
    }
    section .section-inner .section-heading h3{
        font-size: 60px;
        line-height: 30px;
        text-align: center;
        opacity: .1;
        color: var(--primary);
    }

    section .section-inner .section-content{
        flex-direction: column;
    }

    section .section-inner .section-content .content{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    section .section-inner .section-content .image-content{
        padding: 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    
}



.carousel{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; 
    height: 600px;
    min-height: 600px;
    margin-top: 100px;
    background-color: black;
}

.carousel .carousel-inner{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 600px;
    background-color: black;
}

.carousel .carousel-inner .carousel-items{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: black;
}

.carousel .carousel-inner .carousel-items .carousel-item{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; 
    overflow: hidden;
    transform: translateY(100vw);
    transition: .5s;
    position: absolute;
    transition: .5s;
}

.carousel .carousel-inner .carousel-items .active{
    transform: translateY(0);
}

.carousel .carousel-inner .carousel-items .carousel-item .carousel-content{
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center; 
    z-index: 99;
}

.carousel .carousel-inner .carousel-items .carousel-item .carousel-content h2{
    font-size: 90px;
    line-height: 75px;
    margin-bottom: 20px;
    color: var(--fourth);
}

.carousel .carousel-inner .carousel-items .carousel-item .carousel-content p{
    width: 50%;
    color: var(--fourth);
}

.carousel .carousel-inner .carousel-items .carousel-item .overlay{

    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 100%;
    top: 0;
    z-index: 2;
    background: linear-gradient(to left, rgba(0, 0, 0, 0.171), rgba(0, 0, 0, 0.445) 50%);
}

.carousel .carousel-inner .carousel-items .carousel-item img{
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: scale-in 24s infinite ease;
}

@keyframes scale-in {
    0%{
        transform: scale(1);
    }
    50%{
        transform: scale(1.2);
    }
    100%{
        transform: scale(1);
    }
}


.banner{
    width: 100%;
    height: 300px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

#timelineBanner{
background: linear-gradient(rgba(168, 5, 5,.8), rgba(168,5,5,.9)), url('https://lp-cms-production.imgix.net/features/2017/09/dubai-marina-skyline-2c8f1708f2a1.jpg?w=1440&h=810&fit=crop&auto=format&q=75');
background-position: center;
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
}

.timelines{
    width: 80%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.timelines .timeline{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.timelines .timeline h3{
    font-size: 80px;
    color: var(--fourth);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    line-height: 50px;
}

.timelines .timeline h3 span{
    font-size: 50px;
    color: var(--fourth);
    padding: 5px;
}

.timelines .timeline h4{
    font-size: 23px;
    color: var(--fourth);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    line-height: 50px;
    font-weight: 300;
}

@media only screen and (max-width: 768px){

    .carousel{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center; 
        height: 300px;
        min-height: 300px;
        margin-top: 80px;
    }
    
    .carousel .carousel-inner{
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        height: 300px;
    }
    
    .carousel .carousel-inner .carousel-items{
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    
    .carousel .carousel-inner .carousel-items .carousel-item{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center; 
        overflow: hidden;
    }
    
    .carousel .carousel-inner .carousel-items .carousel-item .carousel-content{
        width: 80%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center; 
        z-index: 99;
    }
    
    .carousel .carousel-inner .carousel-items .carousel-item .carousel-content h2{
        font-size: 30px;
        line-height: 25px;
        margin-bottom: 20px;
        color: var(--primary);
    }
    
    .carousel .carousel-inner .carousel-items .carousel-item .carousel-content p{
        width: 80%;
        font-size: 12px;
    }
    
    .carousel .carousel-inner .carousel-items .carousel-item .overlay{
    
        position: absolute;
        width: 100%;
        height: 100%;
        min-height: 100%;
        top: 0;
        z-index: 2;
    }
    
    .carousel .carousel-inner .carousel-items .carousel-item img{
        position: absolute;
        z-index: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    
    .banner{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 50px 0;
    }
    
    #timelineBanner{
    background: linear-gradient(rgba(168, 5, 5,.8), rgba(168,5,5,.9)), url('https://lp-cms-production.imgix.net/features/2017/09/dubai-marina-skyline-2c8f1708f2a1.jpg?w=1440&h=810&fit=crop&auto=format&q=75');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    }
    
    .timelines{
        width: 90%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    .timelines .timeline{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 30px 10px;
    }
    
    .timelines .timeline h3{
        font-size: 50px;
        color: var(--fourth);
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        line-height: 20px;
    }
    
    .timelines .timeline h3 span{
        font-size: 50px;
        color: var(--fourth);
        padding: 5px;
    }
    
    .timelines .timeline h4{
        font-size: 23px;
        color: var(--fourth);
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        line-height: 30px;
        font-weight: 300;
    }
}





footer{
    width: 100%;
    height: 300px;
    min-height:300px;
    padding-top: 50px;
    background:linear-gradient(rgba(255, 255, 255, .8),rgba(255, 255, 255, .9)), url("../asset/img/footer/pyrocare-footer-dubai-2.avif");
    background-position:0% 20%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    z-index: 9999 !important;
}

footer .footer-inner{
    width: 80%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

footer .footer-inner .footer-logo{
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

footer .footer-inner .footer-logo img{
    width: 100%;
    height: 100px;
    object-fit: contain;
    object-position: left;
    margin-bottom: 5px;
}

footer .footer-inner .footer-logo p{
    font-size: 14px;
    color: rgb(71, 71, 71);
    line-height: 20px;
}

footer .footer-inner .footer-sections{
    width:80%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-end;
}

footer .footer-inner .footer-sections .footer-menu{
    width: 25%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

footer .footer-inner .footer-sections .footer-menu h3{
    font-size: 18px;
    color: rgb(153, 12, 12);
    text-align: left;
    margin-bottom: 10px;
}

footer .footer-inner .footer-sections .footer-menu ul{
    list-style: none;
}

footer .footer-inner .footer-sections .footer-menu ul li{
    padding: 3px;
    
    
}

footer .footer-inner .footer-sections .footer-menu ul li a{
    text-decoration: none;
    color: rgb(95, 93, 93);
    transition: .5s;
}

footer .footer-inner .footer-sections .footer-menu ul li a:hover{
    text-decoration: none;
    color: var(--secondary)
}

footer .footer-inner .footer-sections .footer-menu .social-icons{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 0;
}

footer .footer-inner .footer-sections .footer-menu .social-icons img{
    width: 25px;
    height: 25px;
    object-fit: contain;
    margin-right: 10px;
    background-color: var(--primary);
    border: 1px solid var(--primary);
    border-radius: 3px;
}


footer .footer-inner .footer-sections .footer-menu .newsletter{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 0;
}

footer .footer-inner .footer-sections .footer-menu .newsletter input{
    border: none;
    padding: 10px;
    border: 1px solid rgb(216, 216, 216);
    margin-right: 3px;
}

footer .footer-inner .footer-sections .footer-menu .newsletter button{
    border: none;
    background-color: var(--secondary);
    color: white;
    padding: 10px 20px;
    transition: .5s;
    cursor: pointer;
}

footer .footer-inner .footer-sections .footer-menu .newsletter button:hover{
    background-color: var(--fourth);
    color: var(--primary);

}

.copyright{
    width: 100%;
    padding: 5px 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: var(--primary);
}

.copyright .copyright-inner{
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.copyright span{
    font-size: 14px;
    color: var(--fourth);
    text-align: center;
}

.copyright a{
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    color: var(--secondary);
}

@media only screen and (max-width: 1024px) {

   

footer{
    width: 100%;
    height: 100%;
    min-height:100%;
    padding-top: 0;
    background-color: white;
}

footer .footer-inner{
    width: 100%;
    flex-direction: column;
    z-index: 999;
    background:linear-gradient(rgba(255, 255, 255, .8),rgba(255, 255, 255, .9)), url("../asset/img/footer/pyrocare-footer-dubai-2.avif");
    background-position:0% 20%;
    background-repeat: no-repeat;
    background-size: cover;
}

footer .footer-inner .footer-logo{
    width: 100%;
}

footer .footer-inner .footer-logo img{
    width: 100%;
    height: 150px;
    object-fit: contain;
    object-position: left;
    margin-bottom: 5px;
}

footer .footer-inner .footer-logo p{
    width: 80%;
}



footer .footer-inner .footer-sections{
    width:90%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
}

footer .footer-inner .footer-sections .footer-menu{
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

footer .footer-inner .footer-sections .footer-menu h3{
    font-size: 18px;
    text-align: left;
    margin-bottom: 10px;
}


footer .footer-inner .footer-sections .footer-menu .newsletter{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 0;
}


    
}






.contact{
    width: 80%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;  
    padding: 50px 0;
  }
  
  .contact .contact-address{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
  
  .contact .contact-address .address-sec{
    width: 90%;
    padding: 20px;
    border-radius: 10px;
    border: .5px solid var(--primary);
    background-color: var(--primary);
    margin: 10px 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    color: white;
  }

  .contact .contact-address .address-sec a{
    text-decoration: none;
    color: white;
  }
  
  .contact .contact-address .address-sec .add-heading{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 10px;
  }
  
  .contact .contact-address .address-sec span{
    font-size: 16px;
  }
  
  
  .contact .contact-address .address-sec h4{
    font-size: 18px;
    padding: 10px 0;
  }
  
  .contact .contact-address .address-sec .add-heading img{
    width: 30px;
    height: 30px;
    object-fit: contain;
    margin-right: 10px;
  }
  
  
  
  .contact .contact-form{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background-color: white;
    padding: 30px;
    border-radius: 10px;
  }
  
  .contact .contact-form h3{
    font-size: 30px;
    margin-bottom: 10px;
  }
  
  .contact .contact-form p{
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
  }
  
  .contact .contact-form .row{
    width: 100%;
  }
  
  .contact .contact-form input, .contact .contact-form textarea{
    border: none;
    width: 100%;
    border-bottom: 1px solid #cfcfcf;
    padding: 10px;
    margin: 20px;
    font-size: 14px;
    font-weight: 300;
  }
  
  .contact .contact-form input:focus, .contact .contact-form textarea:focus{
    outline: none;
  }
  
  
  @media only screen and (max-width: 1240px) {
    .contact{
      width: 100%;
    }
  }
  
  @media only screen and (max-width: 1024px) {
    .contact{
      flex-direction: column;
    }
  
    .contact .contact-address{
      width: 100%;
      margin-bottom: 20px;
    }
  
    .contact .contact-address .address-sec{
      width: 90%;
    }
    
  
    .contact .contact-form{
      width: 100%;
    }
  }


  

.breadcrump{
    width: 100%;
    height: 300px;
    min-height: 300px;
    margin-top: 100px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow: hidden !important;
    background-color: white;
  }
  
  .breadcrump .breadcrump-inner{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .breadcrump .breadcrump-inner .overlay{
    width: 100%;
    height: 300px;
    max-height: 300px;
    background-color: black;
    opacity: .7;
    position: fixed;
    z-index: 1;
    overflow: hidden;
  }
  
  .breadcrump .breadcrump-inner img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: fixed;
    object-position: center;
    z-index: 0;
    max-height: 300px;
    overflow: hidden;
  }
  
  .breadcrump .breadcrump-inner h3{
    width: 80%;
    text-align: left;
    font-size: 40px;
    color: white;
    z-index: 2;
  }
  
  
  @media only screen and (max-width: 768px) {
    
  
  .breadcrump{
    width: 100%;
    height: 200px;
    min-height: 200px;
    margin-top: 80px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }
  
  .breadcrump .breadcrump-inner{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .breadcrump .breadcrump-inner .overlay{
    width: 100%;
    height: 100%;
    max-height: 300px !important;
    background-color: black;
    opacity: .7;
    position: fixed;
    z-index: 1;
    overflow: hidden;
  }
  
  .breadcrump .breadcrump-inner img{
    width: 100vw;
    height: 100%;
    object-fit: cover;
    position: fixed;
    object-position: top;
    z-index: 0;
  }
  
  .breadcrump .breadcrump-inner h3{
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: white;
  }
  
  }

  .whatsapp{
    width:50px;
    height: 50px;
    position: fixed;
    right: 2%;
    bottom: 4%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 99999999999;
  }

  .whatsapp .whatsapp-inner{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}


.whatsapp .whatsapp-inner a{
    text-decoration: none;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}


.whatsapp .whatsapp-inner img{
    width: 100%;
    height: 100%;
    object-fit: center;
    transition: .5s;
}

.whatsapp .whatsapp-inner img:hover{
    transform: scale(1.1);
}

.loader {
    border: 4px solid #f8eeee; /* Light grey */
    border-top: 4px solid var(--primary); /* Blue */
    border-radius: 50%;
    width: 25px;
    height: 25px;
    animation: spin 2s linear infinite;
    margin-left: 10px;
    display: none;
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }



